<!DOCTYPE html>
<html>
    <head>
        <title>Layout 1</title>
        <meta charset = "utf-8">
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="wrapper">
          <header class="header">
          	<h1 class="logo">MYLIB</h1>
          </header>
          <main class="main">
          	<div class="sidebar">
          		<div class="sidebar-container">sidebar</div>
          	</div>
          	<div class="content">
          		<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>

				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut velit nisi, elementum eu ultricies sed, rutrum ut justo. Aenean tincidunt dui ante, eu pellentesque nibh ullamcorper at. In volutpat vehicula nisl, eu faucibus purus tempor a. Mauris tempus, ipsum id fringilla rutrum, justo urna fringilla ipsum, vitae accumsan diam nibh at sem. Etiam feugiat sapien bibendum nibh sodales, ut faucibus sapien porta. In ac elit ex.</p> 

				<p>Etiam placerat est et eros consectetur porttitor. Vestibulum elementum odio ut neque vestibulum aliquam. Duis libero sapien, porttitor eu quam at, condimentum cursus sapien. Fusce pretium et nisl pretium molestie. Curabitur nunc risus, porta nec lacinia sed, tincidunt ac tellus. Pellentesque neque velit, tristique ac ullamcorper in, euismod quis elit. Quisque non maximus purus.</p>
          	</div>
          </main>
        </div>  
    </body>
</html>